<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="hTorch Flashlight" group="Applications - System" checked="True">
    <Tip></Tip>
    <Guid type="p">7c3ece07-ea40-4acd-95fb-fd85b7c6c249</Guid>
  </Item>
</Items>
